.b-bs13-rocket {
    display: none;
    position: absolute;
    right: 0;
    top: 482px;
    width: 300px;
    height: 398px;
    z-index: 17;
}
.b-bs13-rocket__main {
    position: absolute;
    left: 65px;
    top: 139px;
    width: 76px;
    height: 285px;
    animation: RocketMain 2.7s linear 0s infinite normal forwards;
    transform-origin: center center;
}
@keyframes RocketMain {
    0% {
        transform: scale(1, 1);
    }
    11.1111% {
        transform: scale(0.95, 0.95) translate(11.22px, -12.79px);
    }
    22.2222% {
        transform: scale(0.85, 0.85) translate(5.24px, -24.66px);
    }
    33.33% {
        transform: scale(0.9, 0.9) translate(4.58px, -35.99px);
    }
    44.4444% {
        transform: scale(0.95, 0.95) translate(4.24px, -48.32px);
    }
    55.5556% {
        transform: scale(1, 1) translate(-7.09px, -51.99px);
    }
    66.67% {
        transform: translate(-9.42px, -30.99px);
    }
    77.78% {
        transform: translate(-10.76px, -12.66px);
    }
    88.89% {
        transform: translate(-8.31px, -1.73px);
    }
    100% {
        transform: scale(1, 1);
    }
}
.b-bs13-rocket__keel {
    position: absolute;
    left: 41px;
    top: 130px;
    height: 13px;
    width: 6px;
    background: url("../img/keel.png") 0 0 / 100% 100% no-repeat;
}
.b-bs13-rocket__fire {
    position: absolute;
    width: 59px;
    height: 155px;
    left: 9px;
    top: 130px;
    background: url("../img/fire.png") 0 0 / 100% 100% no-repeat;
    animation: RocketFire 0.9s linear 0s infinite normal forwards;
}
@keyframes RocketFire {
    0% {
        transform: translate3d(0px, 0px, 0px) scale3d(1, 1, 1);
    }
    25% {
        transform: translate3d(0px, -11px, 0px) scale3d(0.847337, 0.847337, 1);
    }
    50% {
        transform: translate3d(0px, 0px, 0px) scale3d(0.997457, 0.997457, 1);
    }
    75% {
        transform: translate3d(0px, -25px, 0px) scale3d(0.677056, 0.677056, 1);
    }
    100% {
        transform: translate3d(0px, 0px, 0px) scale3d(0.999627, 0.999627, 1);
    }
}
.b-bs13-rocket__body {
    position: absolute;
    width: 76px;
    height: 148px;
    left: 0;
    top: 0;
    background: url("../img/rocket.png") 0 0 / 100% 100% no-repeat;
}
.b-bs13-rocket__click {
    position: absolute;
    width: 111px;
    height: 67px;
    top: 62px;
    left: 59px;
    background: url("../img/caption.svg") 0 0 / 100% 100% no-repeat;
    animation: RocketCaption 1.19375s ease-in-out 0s infinite normal forwards;
}
@keyframes RocketCaption {
    0% {
        transform: translate(0px, 0px) rotateZ(0deg);
    }
    50% {
        transform: translate(3px, -4px) rotateZ(-5deg);
    }
    100% {
        transform: translate(0px, 0px) rotateZ(0deg);
    }
}
.b-bs13-rocket__caption-1 {
    position: absolute;
    left: 117px;
    top: 300px;
    width: 158px;
    height: 70px;
    animation: bs13Caption-1 2.7s linear infinite normal forwards;
}
@keyframes bs13Caption-1 {
    0% {
        transform: translate(0px, 0px);
        animation-timing-function: cubic-bezier(0.214, 0.2629, 0.5961, 1.585);
    }
    37.04% {
        transform: translate(7px, 0px);
        animation-timing-function: cubic-bezier(0.301, 0.1912, 0.5633, 2.0695);
    }
    100% {
        transform: translate(0px, 0px);
    }
}
.b-bs13-rocket__caption-2 {
    position: absolute;
    left: 0;
    top: 0;
    width: 158px;
    height: 70px;
    animation: bs13Caption-2 2.7s linear infinite normal forwards;
}
@keyframes bs13Caption-2 {
    0% {
        transform: translate(0px, 0px);
        animation-timing-function: cubic-bezier(0.5846, 0.1508, 0.6849, 0.5487);
    }
    37.04% {
        transform: translate(0px, 8px);
        animation-timing-function: cubic-bezier(0.2934, -0.8454, 0.8121, 0.8102);
    }
    100% {
        transform: translate(0px, 0px);
    }
}
.b-bs13-rocket__caption-3 {
    position: absolute;
    left: 0;
    top: 0;
    width: 158px;
    height: 70px;
    background-image: url("../img/bs13-is-coming.svg");
    animation: bs13Caption-3 2.7s linear infinite normal forwards;
}
@keyframes bs13Caption-3 {
    0% {
        transform: rotateZ(0deg) scale(1, 1);
    }
    37.037% {
        transform: rotateZ(3.3deg) scale(0.95, 0.95);
    }
    100% {
        transform: rotateZ(0deg) scale(1, 1);
    }
}

.b-bs13-rocket__could-1 {
    position: absolute;
    left: -14px;
    top: -56px;
    width: 76px;
    height: 65px;
    background: url("../img/small-cloud.png") 0 0 / 100% 100% no-repeat;
    animation: cloudDown-1 2.8s linear -0.5s infinite normal forwards;
}
@keyframes cloudDown-1 {
    0% {
        transform: translateY( 0px);
        opacity: 0;
    }
    18% {
        transform: translateY( 10px);
        opacity: 0;
    }
    32% {
        transform: translateY( 90px);
        opacity: 1;
    }
    90% {
        transform: translateY( 370px);
        opacity: 1;
    }
    100% {
        transform: translateY( 418px);
        opacity: 0;
    }
}
.b-bs13-rocket__could-2 {
    position: absolute;
    left: 21px;
    top: 0;
    width: 135px;
    height: 113px;
    background: url("../img/big-cloud.png") 0 0 / 100% 100% no-repeat;
    animation: cloudDown-2 3s linear 0s infinite normal forwards;
}
@keyframes cloudDown-2 {
    0% {
        opacity: 0;
        transform: translateY( -250px);
    }
    25% {
        opacity: 0;
    }
    40% {
        opacity: 1;
    }
    75% {
        opacity: 1;
    }
    100% {
        opacity: 0;
        transform: translateY( 410px);
    }
}
.b-bs13-rocket__could-3 {
    position: absolute;
    left: 169px;
    top: 0;
    width: 103px;
    height: 88px;
    background: url("../img/small-cloud.png") 0 0 / 100% 100% no-repeat;
    animation: cloudDown-3 3s linear 0s infinite normal forwards;
}
@keyframes cloudDown-3 {
    0% {
        opacity: 0;
        transform: translateY( -350px);
    }
    32% {
        opacity: 0;
    }
    54% {
        opacity: 1;
    }
    75% {
        opacity: 1;
    }
    90% {
        opacity: 0;
    }
    100% {
        opacity: 0;
        transform: translateY( 450px);
    }
}
.b-bs13-rocket__cross {
    position: absolute;
    top: 90px;
    right: 8px;
    height: 32px;
    width: 32px;
    background-image: url("../img/cross.svg");
    cursor: pointer;
}